<bugID>1177092<Summary>"Download Flash and Video" add-on does not work in Nightly</Summary><Description>On Nightly, it seems like the add-on is not detecting videos.  I tried using the add-on at blip.tv and the button just stays inactive. It does this in both e10s and non-e10s mode.

I'm able to select and download video from blip.tv on a Release build.</Description></bugID>